package com.tykj.dev.config.base;

import lombok.AllArgsConstructor;

@AllArgsConstructor
public enum FileName {
    /**
     * 申请单
     */
    APPLY(1,"申请单"),
    /**
     * 批复单
     */
    REPLY(2,"批复单"),
    /**
     * 回执单
     */
    RECEIPT(3,"回执单"),
    /**
     * 签收单
     */
    SIGN(4,"签收单"),

    /**
     * 销毁单
     */
    DESTROY(5,"销毁单"),

    /**
     * 配发单
     */
    ALLOT(6,"配发单"),

    /**
     * 丢失单
     */
    LOSS(7,"丢失单"),

    /**
     * 丢失单
     */
    SelfCheck(8,"自查单");

    public Integer id;

    public String name;
}
